<!doctype html>
<html lang="en">
    <head>
        <title>Your page's title goes here - DB1</title>
    </head>
    <body>
        <h1>This is a heading - DB1</h1>
        <p>And this is a paragraph - DB1</p>
    </body>
</html>
